NAME
	load - load one or more files

SYNOPSIS
	load <file>
	load <files>
	load stop

DESCRIPTION
	With this command you can load one or more files into memory without
	actually cloning it. This is particularly useful for checking if a 
	file is bug-free or not without having to clone an object.

ARGUMENTS
	<file>  - load one file into memory. If the file is already loaded,
		  update it and then load it.
	<files>	- load multiple files into memory. Files that are already
		  in the memory are not updated and reloaded. It takes the
		  tilde abbreviation and wildcards. Files that are loaded
		  are automatically updated again in order not to waste
		  memory.
	stop    - when loading multiple files you may use this argument to
		  interrupt the loading.

WARNING
	Loading and testing multiple files can be a quite a burdon on the
	resources, especially the CPU usage. Use it reluctantly and only if
	you really need it. Also be careful with your wildcards. If we find
	this option being used too much, it will be removed again.

SEE ALSO
	clone, destruct, update

